### **Conjuntos e Lógica**

- Operações com conjuntos (união, interseção, diferença, complementar)
- Diagramas de Venn
- Leis de De Morgan
- Proposições e conectivos lógicos
- Tabela-verdade
- Quantificadores (universal e existencial)
- Negação de proposições compostas

---

### **Funções**

- Definição e classificação de funções (injetora, sobrejetora, bijetora)
- Domínio, imagem e contradomínio
- Função composta e inversa
- Funções polinomiais e racionais
- Função modular (gráficos e propriedades)
- Transformações em gráficos de funções (translações, reflexões, dilatações)

---

### **Equações e Inequações**

- Resolução de equações do 1º e 2º graus
- Equações biquadradas
- Inequações polinomiais e racionais (análise de sinais)
- Equações exponenciais e logarítmicas
- Resolução por mudança de variável
- Sistemas de equações

---

### **Trigonometria**

- Razões trigonométricas (seno, cosseno, tangente e suas inversas)
- Identidades trigonométricas fundamentais
- Fórmulas de soma, diferença, duplicação e metade de ângulo
- Funções trigonométricas (gráficos e periodicidade)
- Equações trigonométricas
- Lei dos senos e lei dos cossenos
- Relações no triângulo retângulo e triângulo qualquer

---

### **Progressões (PA e PG) e Soma de Séries**

- Fórmulas gerais da PA e PG (an, Sn)
- Propriedades das progressões
- Soma de termos infinitos (PG convergente)
- Séries telescópicas
- Sequências definidas por recorrência