### **1. Tópicos Fundamentais (Revisão)**

Comece com uma base sólida antes de partir para tópicos mais avançados.

- **Conjuntos e lógica**: análise de proposições, conjuntos numéricos.
- **Funções**: tipos de funções, transformações, composição, inversas.
- **Equações e inequações**: polinomiais, exponenciais, logarítmicas.
- **Trigonometria**: relações trigonométricas, identidades, equações trigonométricas.
- **Progressões (PA e PG)** e soma de séries.

### **2. Tópicos Avançados (Priorização)**

Dedique mais tempo aos seguintes:

- **Geometria Analítica**: reta, circunferência, cônicas.
- **Geometria Espacial**: prismas, pirâmides, esferas e cálculo de volumes.
- **Combinatória e Probabilidade**: princípios fundamentais, permutações, combinações.
- **Estudo de funções especiais**: módulo, parte inteira.
- **Cálculo Diferencial e Integral**: limites, derivadas, integrais, aplicações (áreas, volumes).
- **Matemática Discreta**: teoria dos números, divisibilidade, congruências.
- **Álgebra Linear**: matrizes, determinantes, sistemas lineares.

### **3. Estratégia de Estudo**

- **Organização**:
    - Divida seu tempo diário em blocos. Exemplo: 2h para teoria, 1h para resolução de exercícios, 1h para revisão.
- **Prática Intensa**:
    - Resolva questões das provas anteriores do ITA.
    - Foque em exercícios que desafiem seu raciocínio.
- **Análise de Erros**:
    - Refaça questões erradas para entender os conceitos falhos.

### **4. Material de Estudo**

- Apostilas específicas para o ITA (p. ex., do Poliedro ou do Objetivo).
- Livros clássicos:
    - “Tópicos de Matemática Elementar” (Gelson Iezzi e outros).
    - “Fundamentos de Matemática Elementar” (Gelson Iezzi e Osvaldo Dolce).
    - “Cálculo” (James Stewart, para cálculo diferencial e integral).

### **5. Prioridade no Tempo**

- 1º mês: Conjuntos, Funções, Trigonometria, Álgebra.
- 2º mês: Geometria Analítica e Espacial, Progressões, Probabilidade.
- 3º mês: Cálculo, Combinatória, Matemática Discreta, revisão geral.