## Questão 1
Que distância seu carro percorre a 88km/h durante 1s em que você olha um acidente à margem da estrada.
 **Resposta:** $24,4m$
 $\LARGE v=88km/h$
 $\LARGE t=1s$
 $\LARGE \Delta S = v \cdot \Delta t \Rightarrow$
 $\LARGE S_f - S_0 = v \cdot (t_f - t_0)$
 $\LARGE S_f - S_0 = 88km/h \cdot 1s$
 $\LARGE S_f - S_0 = \dfrac{88}{3,6} m*s^{-1} \cdot 1s$
 $\LARGE S_f - S_0 = \dfrac{88}{3,6} m$
 $\LARGE \Delta S = \dfrac{88}{3,6} m = 24,4\cdots m$
## Questão 7
 Você dirige da cidade A para a cidade B: Metade do tempo a 56,3km/h e a outra metade a 88,5km/h na volta você percorre metade da distância a 56,3km/h e a outra metade 88,5km/h. Qual sua velocidade escalar média?
	 1. Da cidade A a cidade B
	 2. de B até A, na volta e
	 3. na viagem completa de ida e volta

### Solução 7.1:
$\LARGE v_1 = 56,3km/h$
$\LARGE v_2 = 88,5km/h$
$\LARGE v_m = \dfrac{v_1 + v_2}{2}$
$\LARGE v_m = \dfrac{56,3km/h + 88,5km/h}{2}$
$\LARGE v_m = \dfrac{144,8km/h}{2} = 72,4km/h$

### Solução 7.2
$\LARGE v_1 = 56,3km/h = \dfrac{\Delta S}{t_1 \cdot 2}$

$\LARGE v_2 = 88,5km/h = \dfrac{\Delta S}{t_2 \cdot 2}$

$\LARGE v_m = \dfrac{\Delta S}{\Delta t}$

$\LARGE t_1 = \dfrac{\Delta S}{v_1 \cdot 2}$

$\LARGE t_2 = \dfrac{\Delta S}{v_2 \cdot 2}$

$\LARGE v_m = \dfrac{\Delta S}{\dfrac{\Delta S}{v_1 \cdot 2} + \dfrac{\Delta S}{v_2 \cdot 2}}$

$\LARGE v_m = \dfrac{\Delta S}{\Delta S \cdot (\dfrac{1}{v_1 \cdot 2} + \dfrac{1}{v_2 \cdot 2})}$

$\LARGE v_m = \dfrac{1}{(\dfrac{1}{v_1 \cdot 2} + \dfrac{1}{v_2 \cdot 2})}$


$\LARGE v_m = \dfrac{1}{\dfrac{1}{56,3km/h \cdot 2} + \dfrac{1}{88,5km/h \cdot 2}}$

$\LARGE v_m = \dfrac{1}{\dfrac{1}{112,6km/h} + \dfrac{1}{177km/h}}$

$\LARGE v_m = \dfrac{1}{\dfrac{1}{112,6km/h} + \dfrac{1}{177km/h}}$

$\LARGE \dfrac{1}{v_m} = {\dfrac{1}{112,6km/h} + \dfrac{1}{177km/h}}$

$\LARGE \dfrac{1}{v_m} = {\dfrac{177km/h}{112,6km/h \cdot 177km/h} + \dfrac{112,6km/h}{112,6km/h \cdot 177km/h}}$

$\LARGE \dfrac{1}{v_m} = {\dfrac{177km/h + 112,6km/h}{112,6km/h \cdot 177km/h}}$

$\LARGE \dfrac{1}{v_m} = {\dfrac{289,6km * h^{-1}}{19930,2km^2 h^{-2}}}$

$\LARGE v_m = \dfrac{19930,2km^2 h^{-2}}{289,6km * h^{-1}}$

$\LARGE v_m = \dfrac{19930,2km/h}{289,6}$

$\LARGE v_m = 68,819751381 km/h$

### Solução 7.3
$\LARGE v_{m_{ida}} = 72,4 km/h$
$\LARGE v_{m_{volta}} = 68,82 km/h$

$\LARGE \Delta S * 2 = (v_{m_{ida}} + v_{m_{volta}}) * (t_1 + t_2)$
$\LARGE \Delta S * 2 = 141,22km/h * (t_1 + t_2)$
$\LARGE 141,22km/h = \dfrac{t_1 + t_2}{\Delta S * 2}$

$\LARGE 141,22km/h = \dfrac{\dfrac{\Delta S}{v_1 \cdot 2} + \dfrac{\Delta S}{v_2 \cdot 2}}{\Delta S * 2}$

$\LARGE 141,22km/h = \dfrac{\Delta S /  2 \cdot (\dfrac{1}{v_1} + \dfrac{1}{v_2})}{\Delta S * 2}$

$\LARGE 141,22km/h = \dfrac{\dfrac{1}{v_1} + \dfrac{1}{v_2}}{4}$

$\LARGE 141,22km/h = \dfrac{\dfrac{1}{v_1} + \dfrac{1}{v_2}}{4}$

$\LARGE 141,22km/h = \dfrac{\dfrac{v_2}{v_1 \cdot v_2} + \dfrac{v_1}{v_1 \cdot v_2}}{4}$

$\LARGE 141,22km/h = \dfrac{\dfrac{v_1 + v_2}{v_1 \cdot v_2}}{4}$

$\LARGE 141,22km/h = \dfrac{\dfrac{v_1 + v_2}{v_1 \cdot v_2}}{4}$

---

$\LARGE v_m = \dfrac{v_{m_{ida}} * t_{ida} + v_{m_{volta}} * t_{volta}}{t_{ida} + t_{volta}}$
$\LARGE v_m = \dfrac{2d}{t_{ida} + t_{volta}}$

$\LARGE v_{ida} = \dfrac{d}{t_{ida}}$

$\LARGE v_{volta} = \dfrac{d}{t_{volta}}$

